<?php
/*
Plugin Name: Wplms Course Invite Application 
Plugin URI: https://wplms.io
Description: Invite Application Module for WPLMS Courses
Version: 1.0
Author: VibeThemes
Author URI: http://www.wplms.io
Text Domain: wplms-course-invite-application
Domain Path: /languages/
*/
if ( !defined( 'ABSPATH' ) ) exit; 
/*  Copyright 2013 VibeThemes  (email: vibethemes@gmail.com) */



include_once 'includes/class.init.php';

add_action('plugins_loaded','wplms_course_invite_app_translations');
function wplms_course_invite_app_translations(){
    $locale = apply_filters("plugin_locale", get_locale(), 'wplms-course-invite-application');
    $lang_dir = dirname( __FILE__ ) . '/languages/';
    $mofile        = sprintf( '%1$s-%2$s.mo', 'wplms-course-invite-application', $locale );
    $mofile_local  = $lang_dir . $mofile;
    $mofile_global = WP_LANG_DIR . '/plugins/' . $mofile;

    if ( file_exists( $mofile_global ) ) {
        load_textdomain( 'wplms-course-invite-application', $mofile_global );
    } else {
        load_textdomain( 'wplms-course-invite-application', $mofile_local );
    }  
}

